#jquery-overlay {
	Z-INDEX: 10000; POSITION: absolute; WIDTH: 100%; HEIGHT: 500px; TOP: 0px; LEFT: 0px
}
#jquery-lightbox {
	Z-INDEX: 10001; POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 0; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
#jquery-lightbox A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#lightbox-container-image-box {
	BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: #a2a2a2 1px solid; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; WIDTH: 250px; HEIGHT: 250px; BORDER-TOP: #a2a2a2 1px solid; BORDER-RIGHT: #a2a2a2 1px solid
}
#lightbox-container-image {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#lightbox-loading {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 0; WIDTH: 100%; HEIGHT: 25%; TOP: 40%; LEFT: 0%
}
#lightbox-nav {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
#lightbox-container-image-box > #lightbox-nav {
	LEFT: 0px
}
#lightbox-nav A {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
#lightbox-nav-btnPrev {
	WIDTH: 49%; ZOOM: 1; DISPLAY: block; HEIGHT: 100%
}
#lightbox-nav-btnNext {
	WIDTH: 49%; ZOOM: 1; DISPLAY: block; HEIGHT: 100%
}
#lightbox-nav-btnPrev {
	FLOAT: left; LEFT: 0px
}
#lightbox-nav-btnNext {
	FLOAT: right; RIGHT: 0px
}
#lightbox-container-image-data-box {
	BORDER-BOTTOM: #a2a2a2 1px solid; BORDER-LEFT: #a2a2a2 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 10px; FONT: 10px/1.4em Verdana, Helvetica, sans-serif; OVERFLOW: auto; BORDER-TOP: medium none; BORDER-RIGHT: #a2a2a2 1px solid; PADDING-TOP: 0px
}
#lightbox-container-image-data {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #666; PADDING-TOP: 0px
}
#lightbox-container-image-data #lightbox-image-details {
	TEXT-ALIGN: left; WIDTH: 70%; FLOAT: left
}
#lightbox-image-details-caption {
	FONT-WEIGHT: bold
}
#lightbox-image-details-currentNumber {
	PADDING-BOTTOM: 1em; DISPLAY: block; CLEAR: left
}
#lightbox-secNav-btnClose {
	PADDING-BOTTOM: 0.7em; WIDTH: 66px; FLOAT: right
}
#jquery-lightbox #lightbox-nav A {
	CURSOR: default
}
.ui-autocomplete {
	BORDER-BOTTOM: #dddddd 1px solid; POSITION: absolute; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 2px; OVERFLOW-X: hidden; OVERFLOW-Y: auto; LIST-STYLE-TYPE: none; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 2px; OUTLINE-WIDTH: medium; PADDING-RIGHT: 2px; DISPLAY: block; FONT-FAMILY: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; BACKGROUND: url(../images/search_bg.png) #eeeeee repeat-x 50% top; COLOR: #333333; MAX-HEIGHT: 200px; FONT-SIZE: 1.1em; BORDER-TOP: #dddddd 1px solid; TOP: 0px; CURSOR: default; LIST-STYLE-IMAGE: none; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 2px; LEFT: 0px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px
}
* HTML .ui-autocomplete {
	HEIGHT: 200px
}
.ui-autocomplete A {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 1.5; MIN-HEIGHT: 0px; PADDING-LEFT: 0.4em; PADDING-RIGHT: 0.4em; DISPLAY: block; WHITE-SPACE: nowrap; COLOR: #333333; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 2px
}
.ui-autocomplete LI A {
	OVERFLOW-X: hidden
}
.ui-autocomplete .ui-state-hover {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 2px; LINE-HEIGHT: 1.5; MARGIN: -1px; MIN-HEIGHT: 0px; PADDING-LEFT: 0.4em; PADDING-RIGHT: 0.4em; DISPLAY: block; BACKGROUND: url(../images/search_bg_hover.png) #dadada repeat-x 50% 50%; COLOR: #212121; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #999999 1px solid; TEXT-DECORATION: none; PADDING-TOP: 2px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px
}
